Geoscience Plugin for QGIS

Version 1.0

Geoscience is offered ‘as is’ in the hope that it will be useful. No warranty is offered for its suitability for task.

Geoscience can be installed or upgraded from the plugins menu in QGIS (version 3.2 or greater).

Contents

Drill Hole Tools >>